Bug 732741 - Adding rabbitvcs-thunar
Summary: Adding rabbitvcs-thunar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rabbitvcs
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Juan Manuel Rodriguez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 13:01 UTC by Fabien Archambault
Modified: 2011-09-30 19:03 UTC (History)
2 users (show)

Fixed In Version: rabbitvcs-0.14.2.1-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:03:27 UTC


Attachments (Terms of Use)

Description Fabien Archambault 2011-08-23 13:01:08 UTC
Description of problem: there is no rabbitvcs-thunar available in Fedora 15.


Version-Release number of selected component (if applicable):rabbitvcs-core-0.14.1.1-1.fc15.noarch


I checked into the spec file of rabbitvcs and all information are already inserted but commented.
The only depency that was lacking, as said in the spec, was thunarx-python which now is in the repos.

# yum info thunarx-python
Installed Packages
Name        : thunarx-python
Arch        : i686
Version     : 0.2.3
Release     : 3.fc15
Size        : 221 k
Repo        : installed
From repo   : fedora
Summary     : Python bindings for the Thunar Extension Framework
URL         : http://goodies.xfce.org/projects/bindings/thunarx-python
License     : LGPLv2+
Description : These bindings allow one to create python plugins for Thunar.

Is it possible to add rabbitvcs-thunar by simply uncommenting the lines?

Comment 1 Juan Manuel Rodriguez 2011-09-12 23:39:01 UTC
Sure thing, sorry for the delay. I'll push an update to RabbitVCS to incorporate Thunar support.

Comment 2 Fedora Update System 2011-09-13 17:50:19 UTC
rabbitvcs-0.14.2.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rabbitvcs-0.14.2.1-1.fc15

Comment 3 Fedora Update System 2011-09-13 18:07:00 UTC
rabbitvcs-0.14.2.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rabbitvcs-0.14.2.1-2.fc16

Comment 4 Fedora Update System 2011-09-13 22:22:55 UTC
Package rabbitvcs-0.14.2.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rabbitvcs-0.14.2.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rabbitvcs-0.14.2.1-2.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-30 19:03:09 UTC
rabbitvcs-0.14.2.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.